Computer Security
[EN] securityvulns.ru no-pyccku


libFLAC / WinAMP multiple security vulnerabilities
Published:17.11.2007
Source:
SecurityVulns ID:8351
Type:client
Threat Level:
6/10
Description:14 different vulnerabilities exist on FLAC media format files parsing.
Affected:LIBFLAC : libFLAC 1.2
Original documentdocumentEEYE, EEYE: Multiple Vulnerabilities In .FLAC File Format and Various Media Applications (17.11.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod